Bug 110296

Summary: [MAINTAINER] sysutils/radmind: update to 1.8.0
Product: Ports & Packages Reporter: Paul Dlug <paul>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
radmind-1.8.0.patch none

Description Paul Dlug 2007-03-14 14:40:05 UTC
- Update to 1.8.0

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-03-14 14:47:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-03-15 14:27:17 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 dfilter service freebsd_committer 2007-03-16 12:55:51 UTC
miwi        2007-03-16 12:55:46 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/radmind     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.8.0
  
  PR:             110296
  Submitted by:   Paul Dlug <paul@aps.org> (maintainer)
  
  Revision  Changes    Path
  1.12      +2 -2      ports/sysutils/radmind/Makefile
  1.13      +3 -3      ports/sysutils/radmind/distinfo
  1.6       +1 -0      ports/sysutils/radmind/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-03-16 12:56:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!